[Commits] SDL: Missed a file in Frank's patch

libsdl.org revision control commits-owner at libsdl.org
Sun Feb 12 20:23:08 PST 2012


details:   http://hg.libsdl.org/SDL/rev/d69f2aa6f048
changeset: 6287:d69f2aa6f048
user:      Sam Lantinga <slouken at libsdl.org>
date:      Sun Feb 12 23:22:44 2012 -0500
description:
Missed a file in Frank's patch

diffstat:

 test/nds-test-progs/Makefile |  7 +++++++
 1 files changed, 7 insertions(+), 0 deletions(-)

diffs (11 lines):

diff -r 087aff26a39d -r d69f2aa6f048 test/nds-test-progs/Makefile
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/test/nds-test-progs/Makefile	Sun Feb 12 23:22:44 2012 -0500
@@ -0,0 +1,7 @@
+SUBDIRS:= $(shell ls | egrep -v '^(CVS)$$')
+
+all:
+	for i in $(SUBDIRS); do if test -e $$i/Makefile ; then $(MAKE) -C $$i || { exit 1;} fi; done;
+
+clean:
+	for i in $(SUBDIRS); do if test -e $$i/Makefile ; then $(MAKE) -C $$i clean || { exit 1;} fi; done;


More information about the commits mailing list